BODY	{color : #000000;
	font-family :  Times New Roman Cyr, Times New Roman, sans-serif;
	font-size : 12pt;
	text-align: justify;}

A	{color : #0033CC;
	text-decoration : none; }
A:Visited	{ color : #3366CC; }
A:Active	{ color :  #3366CC; }
A:Hover	{ text-decoration : underline;
	color :  #3366CC;}

H2 	{font-family : Times New Roman, sans-serif;
	font-size : 22pt; 	
	font-weight : bold;
	color : #0033CC;
	text-align: center}

H3 	{font-family : Times New Roman, sans-serif;
	font-size : 16pt; 	
	font-weight : bold;
	color : #0033CC;
	text-align: center}

H4 	{font-family : Times New Roman, sans-serif;
	font-size : 14pt; 	
	font-weight : bold;
	color : #0033CC;
	text-align: center}

P 	{text-align: justify;
	font-family : Times New Roman, sans-serif;
	color : #000000; }